Summary: Epson ES1200 Scanner driver/GUI
Name: epscan
Version: 0.5
Release: 1
Copyright: Copyleft
Group: X11/Applications
Source: epscan-0.5.tar.gz

%description

epscan is a driver for Epson ES-1200C scanners, plus an X frontend,
which requires the qt library.  It allows previewing, selecting a
region to scan, and saves its output as a TIFF file.

%prep
%setup -n epscan

%build
rm -f config.cache
./configure --prefix=/usr/X11R6 --datadir=/usr/X11R6/lib/X11
make clean
make depend
make epscan

%install
make install


%files
%doc epscan.manual README FAQ copyright
/usr/X11R6/bin/epscan
/usr/X11R6/lib/X11/epscan

